Subject: FVWM: Icon Title Colors

From: "Karyl F. Stein" <[email-masked]>
Date: Tue, 24 Feb 1998 14:17:41 -0500 (EST)

Hello,

Is there any way to specify a default color/hilightcolor for iconified
windows?  I'd like to have the text color for a window title white and the
text color for iconified windows black without making special style
directives for each application and without using the iconbox.

Sorry if this is a RTFM question; I've done some digging and couldn't find
anything that covers this.  If it's out there, though, pointers to the
manual to read would be appreciatd.

Thanks,
Karyl F. Stein
[email-masked]
--
Visit the official FVWM web page at <URL:http://www.hpc.uh.edu/fvwm/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].